import React from 'react';

export const MainLayout: React.FC<Props> = ({children}) => {
  return (
    <div className="wrapper">
      <Header/>
      <div className="content">
        {children}
      </div>
    </div>
  );
};

const Footer = (props) => {
    return (
        
    )
  };
  
  export default Footer;